<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <Font name="Times New Roman" size="13" bold="true" italic="false" />
    <Font name="Times New Roman" size="12" bold="true" italic="false" />
    <Font name="Times New Roman" size="12" bold="false" italic="false" />
    <Font name="Times New Roman" size="14" bold="true" italic="false" />
    <Font name="Times New Roman" size="22" bold="true" italic="true" />
	<HorizontalLayout> 
		<Control width="7" ></Control>
			<VerticalLayout width=" 525"> 

			<HorizontalLayout  name="DtumanageGroupBox"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="110" >
			
                
                <VerticalLayout >                                 
						<HorizontalLayout height="35">
							  <Label  text="Device Management Setting" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
						</HorizontalLayout>
					   
						<HorizontalLayout   height="25">
							<Label align="right"  text="Device Management" float="true" pos="0,0,115,18"  />
							<Combo name="dtu is connect to dtu manage platform"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							  <ListLabelElement text="Disable"  />
							  <ListLabelElement text="Enable" />                     
							</Combo>
						</HorizontalLayout>
					<VerticalLayout name = "EquimentLayout1"> 
						<VerticalLayout > 
							<!-- <HorizontalLayout   height="25"> -->
								<!-- <Label align="right"  text="Connection Type" float="true" pos="0,0,115,18"  /> -->
								<!-- <Combo name="11"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" > -->
								  <!-- <ListLabelElement text="Separated"  /> -->
								<!-- </Combo> -->
							<!-- </HorizontalLayout> -->
							<HorizontalLayout height="25">  
								   <HorizontalLayout width="220"> 
									
									<Label align="right"  text="ID for Platform" float="true" pos="0,0,115,18"  />
									<Edit name="Dtu manage id" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

									</HorizontalLayout>
									<HorizontalLayout   height="25">
										<Label align="right"  text="Protocol" float="true" pos="0,0,115,18"  />
										<Combo name="Dtumanagetransferprotocol"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
										  <ListLabelElement text="TCP"  />
										  <ListLabelElement text="UDP"  />
										</Combo>
									</HorizontalLayout>
							</HorizontalLayout>
							<HorizontalLayout height="25"> 
								<HorizontalLayout width="220"> 
								
									<Label align="right"  text="Service Address" float="true" pos="0,0,115,18"  />
									<Edit name="dtu manage server's Ip" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

								</HorizontalLayout>
								<HorizontalLayout width="220"> 
								
									<Label align="right"  text="Port" float="true" pos="0,0,115,18"  />
									<Edit name="dtu manage server's Port" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

								</HorizontalLayout>
							</HorizontalLayout>
						</VerticalLayout>
					</VerticalLayout>
				 
                </VerticalLayout>
      
			 
			</HorizontalLayout>
			
			<Control height="5" />
				<HorizontalLayout  name="DtumanageGroupBox1"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="110" >
			
                
                <VerticalLayout >                                 
						<HorizontalLayout height="35">
							  <Label  text="SMS Manage" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
						</HorizontalLayout>
					   
						<HorizontalLayout   height="25">
							<Label align="right"  text="SMS Configure" float="true" pos="0,0,115,18"  />
							<Combo name="DTU SMS configure fun"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							  <ListLabelElement text="Disable"  />
							  <ListLabelElement text="Enable" />                     
							</Combo>
						</HorizontalLayout>
					<VerticalLayout name = "EquimentLayout2"> 
						<VerticalLayout > 
							
							<HorizontalLayout height="25">  
								   <HorizontalLayout width="220"> 
									
									<Label align="right"  text="SMS Configure Password" float="true" pos="0,0,115,18"  />
									<Edit name="DTU SMS configure password" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

									</HorizontalLayout>
									
							</HorizontalLayout>
							<HorizontalLayout height="25"> 
								<HorizontalLayout width="220"> 
								
									<Label align="right"  text="Manage Phone No" float="true" pos="0,0,115,18"  />
									<Edit name="DTU SMS administrator number" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

								</HorizontalLayout>
								
							</HorizontalLayout>
							<!-- <HorizontalLayout   height="25"> -->
								<!-- <Label align="right"  text="Exception Report" float="true" pos="0,0,115,18"  /> -->
								<!-- <Combo name="DTU sms exception reporting"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" > -->
								  <!-- <ListLabelElement text="Disable"  /> -->
								<!-- <ListLabelElement text="Enable" />    -->
								<!-- </Combo> -->
							<!-- </HorizontalLayout> -->
						</VerticalLayout>
					</VerticalLayout>
				 
                </VerticalLayout>
      
			 
			</HorizontalLayout>
			
			
			
			<Control height="5" />
				<HorizontalLayout  name="DtumanageGroupBox2"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="85" >
			
                
                <VerticalLayout >                                 
						<HorizontalLayout height="35">
							  <Label  text="NTP Timing" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
						</HorizontalLayout>
					   						
							<HorizontalLayout height="25">  
								   <HorizontalLayout width="220"> 
									
									<Label align="right"  text="NTP interval：" float="true" pos="0,0,115,18"  />
									<Edit name="NTP interval" float="true" pos="120,0,220,18" tooltip="单位：秒，=0校时关闭" bordercolor="#FF4EA0D1" bordersize="1"/>

									</HorizontalLayout>
									
							</HorizontalLayout>
							<HorizontalLayout height="25"> 
								<HorizontalLayout width="220"> 
								
									<Label align="right"  text="NTP server：" float="true" pos="0,0,115,18"  />
									<Edit name="NTP server" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>

								</HorizontalLayout>
								
							</HorizontalLayout>
							
	
                </VerticalLayout>
      
			 
				</HorizontalLayout>	
			
			
			
			
			
			
			<Control height="5" />
			
	
			</VerticalLayout>  
	</HorizontalLayout>
  
</Window>
